
#rap{
width: 700px;
padding:50px 0 0px 0;
height: 600px;
}

.login_wrap {
	width: 700px;
	position: relative;
	border:0px solid red;
	text-align:left;
	
}
.login_wrap .login_logo {
	border-bottom: 3px solid #fdc326;
}
.login_wrap .login_logo img {
	margin-bottom: 5px;
}
.login_img {
	width: 700px;
	height: 200px;
	margin-bottom: 20px;
}
.login_txt {
	margin-bottom: 5px;
}
.login_name {
	width: 220px;
	height: 40px;
	border:1px solid #ccc;
	text-align: center;
	font-size:12px;
	line-height:40px;
}
.login_major {
	width: 310px;
	height: 40px;
	border:1px solid #ccc;
}
.login_wrap a {
	padding: 13px 60px 13px 60px;
	border: 1px solid #0076c5;
	border-radius: 2px;
	position: relative;
	top:14px;
	background: #008cd8; /* Old browsers */
	background: -moz-linear-gradient(top,  #008cd8 0%, #006bc4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008cd8), color-stop(100%,#006bc4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008cd8 0%,#006bc4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008cd8 0%,#006bc4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008cd8 0%,#006bc4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008cd8 0%,#006bc4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008cd8', endColorstr='#006bc4',GradientType=0 ); /* IE6-9 */
	color: #fff;
	text-decoration: none;
	font-family: malgun gothic;
	font-weight: 600;
}
.sub_view {
	padding:30px 0 0 0;
	clear:both;
	font-family: malgun gothic;
	color: #606060;
	margin:10px;
	font-size: 12px;
}
.sub_view input,.sub_view label {
	cursor: pointer;
}

.sub_view label {
	position:relative;
	top:-3px;
	left:-22px;
	height:20px;
	padding:4px 0 4px 20px;
	background:url(../images/radio_bg.png)  no-repeat 2px 4px;

}
.sub_view input[type="radio"]:checked + label {
	background-position: 2px -21px;
}
.sub_view input {

}
.login_major option {
	display: block;
	padding: 5px 0;
}

.ncckinput li{
	float:left;
}

.ncckinput li.leftpa{
	padding:0 11px 0 0;
}

#member_s{
	position:absolute;
    top:29px;
    right:0px;
}